List Auth Sessions
GET /auth/sessionsResponses
Section titled “Responses”| Status | Description | Body |
|---|---|---|
200 | Successful Response | Page_DeviceFamily_ |
Example
Section titled “Example”curl -X GET https://your-deployment.example.com/auth/sessions \ -H "Authorization: Bearer $COBRE_TOKEN"Response — Page_DeviceFamily_
Section titled “Response — Page_DeviceFamily_”| Field | Type | Notes | |
|---|---|---|---|
items | DeviceFamily[] | required | — |
next_cursor | string | null | optional | — |
total | integer | null | optional | — |